@font-face {
  font-family: 'Header';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Menu';
  src: url("../fonts/ShareTechMono-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Regular';
  src: url("../fonts/Lato-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Quote';
  src: url("../fonts/Lato-Italic.ttf");
  font-weight: normal;
  font-style: normal;
}
/******************************************************
 *  Node Type for the Juustolas
 */
.article_left {
  max-width: 1440px;
  margin: 0 auto;
}
.article_left img {
  max-width: 100%;
  height: auto;
}
.article_left .field--name-field-video {
  text-align: center;
}
.article_right {
  margin: 0 auto;
  padding: 50px 10px;
}
.article_right img {
  max-width: 100%;
  height: auto;
}
.article_right .article_right_top {
  max-width: 1024px;
  margin: 0 auto;
}
.article_right iframe,
.article_left iframe,
.article_bottom iframe {
  max-width: 100%;
}
.article_right .field--type-entity-reference a,
.article_left .field--type-entity-reference a,
.article_bottom .field--type-entity-reference a {
  background: #000;
  color: #f2e3d5 /* beige*/;
  padding: 3px;
  text-decoration: none;
  font-family: 'Header';
}
.article_right .field--type-entity-reference a:visited,
.article_left .field--type-entity-reference a:visited,
.article_bottom .field--type-entity-reference a:visited {
  color: #f2e3d5 /* beige*/;
}
.article_right .field--type-entity-reference a:hover,
.article_left .field--type-entity-reference a:hover,
.article_bottom .field--type-entity-reference a:hover {
  background: #dfdcdc /*grau*/;
  color: #ffd900 /*gelb*/;
}
.article_bottom {
  margin: 0 auto;
  max-width: 1024px;
}
.article_bottom img {
  max-width: 100%;
  height: auto;
}
.field--name-field-paragraphs {
  padding: 10px 0;
}
.entity-pager-list li {
  font-size: 0.8em;
}
.entity-pager-list li a {
  background: #000;
  color: #f2e3d5 /* beige*/;
  padding: 5px;
  text-decoration: none;
  font-family: 'Header';
}
.entity-pager-list li a:hover {
  background: #dfdcdc /*grau*/;
  color: #000;
}
.entity-pager-list li a:visited {
  color: #f2e3d5 /* beige*/;
}
.entity-pager-list li a:visited:hover {
  color: #000;
}
